{
  "row_id": 68,
  "query": "TRENDS WOMAN Shopping Centre Patna",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x39f2a9a02bb9e163:0xcead144f472ada7e",
      "address": "Moti Chowk, Saida Nagar Colony, Khagaul, Chhoti Badalpura, Patna, Bihar 801105",
      "rating": 3.5,
      "reviews_count": 21,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-chhoti-badalpura-khagaul-patna",
      "phone": "06290754300",
      "thumbnail": null,
      "latitude": 25.5725891,
      "longitude": 85.0433542,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x39f2a9a02bb9e163:0xcead144f472ada7e!8m2!3d25.5725891!4d85.0433542!16s%2Fg%2F11sbwyscj9!19sChIJY-G5K6Cp8jkRftoqR08Urc4?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39ed57b8596994f7:0xb9ed4ef990f58030",
      "address": "Piller No-24, Ambition Sapphire, Bailey Rd, near Shiv Mandir, Jyotipuram Colony, Khajpura, Patna, Bihar 800014",
      "rating": 4,
      "reviews_count": 3491,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ambition-sapphire-patna",
      "phone": "09341506140",
      "thumbnail": null,
      "latitude": 25.605971,
      "longitude": 85.0777556,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39ed57b8596994f7:0xb9ed4ef990f58030!8m2!3d25.605971!4d85.0777556!16s%2Fg%2F11b6wby34q!19sChIJ95RpWbhX7TkRMID1kPlO7bk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39ed579a2c20dcab:0x68f1923a547aeb1d",
      "address": "UNO Complex Polytechnic More, near Sai Mandir Road, New Patliputra Colony, Patliputra Colony, Patna, Bihar 800013",
      "rating": 4.1,
      "reviews_count": 1824,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-uno-complex-patliputra-patna",
      "phone": "06200034956",
      "thumbnail": null,
      "latitude": 25.629195799999998,
      "longitude": 85.1042557,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39ed579a2c20dcab:0x68f1923a547aeb1d!8m2!3d25.6291958!4d85.1042557!16s%2Fg%2F11gvs4fs2f!19sChIJq9wgLJpX7TkRHet6VDqS8Wg?authuser=0&hl=en&rclk=1"
    }
  ]
}